body {
  color: black;
}
.cssTitel {
	color:#F2F2F2;
	background-color: #A4A4A4;
}
.cssKopf {
	background-color: #B6B6B6;
}
.submenu td {
  background-image:url('../_images/weiss.gif');
}
.submenuselected{
  color: #FFFFFF;
}
.menuschrift{
  color:#F0FFF0;
}
.cssLineOdd {
	background-color: #D8D8D8;
}
.cssLineEven {
	background-color: #F2F2F2;
}
table {
	border-color:#B6B6B6;
}
th {
	border-color:#B6B6B6;
}
td {
	border-color:#B6B6B6;
}

@import url("top.css");